CollabNet

要求 - 适用于 Review Board 集成的 CollabNet TeamForge

Requirements - CollabNet TeamForge to Review Board Integration

CollabNet TeamForge to Review Board Integration
----------------------------------------------------------------------
Version: 1.5.0


System Requirements:
---------------------------------
•	CollabNet TeamForge 7.2
•	Review Board 1.7.17

The software requirements for installing Review Board are:
---------------------------------------------------------------------------------
CentOS/RHEL 6.5 and above versions


Getting Started:
----------------------
For installation and usage instructions, refer to the guides in the help-
docs folder.

Visit the following link for complete install/upgrade instructions

http://help.collab.net/index.jsp?topic=/sysadmin-720/action/iaf-reviewboard.html